*{margin:0; pading:0;}
*{list-style: none}

.centrado { width: 960px;
        margin: 0 auto 0 auto;     
               }

.baner {
    position: relative; float: none}

.foto {
    position: relative;
    float: right;
}
        

nav { position: relative; float: right; margin: 17px;}


nav ul li {  list-style: none; display: inline;}

nav ul li a { 
    font-family: gotham thin;
    font-size: 12px;
    color: #000000;
    text-decoration: none;}

.enblanco {
    position: relative;
    float: left;
    width: 23.5%;
    min-height: 341px;
    box-sizing: border-box;
    margin: 0.55% ;
    }
    
.datos {
    background: #FBE4EB;
    position: relative;
    float: left;
    width: 41%;
    min-height: 146px;
    box-sizing: border-box;
    margin: 0.55% ;
    padding: 20px;}

.materias {
    background: #F8CBD8;
    position: relative;
    float: left;
    margin-top: 1px;
    width: 41%;
    min-height: 146px;
    box-sizing: border-box;
    margin: 0.55% ;
    padding: 20px;}

. fott {
    position: relative;
    float: right;
    width: 30%;
    box-sizing: border-box;
    margin: 5% ;
    padding: 20px;}

aside {
    background: #F6BFD0;
    position: relative;
    float: left;
    width: 30%;
    min-height: 146px;
    box-sizing: border-box;
    margin: 0.55% ;
    padding: 20px;}

.sep {
    margin-top: 16px;}

.titulosec {
    font-family: gothambold;
    font-size: 18px;
    color: #E64374;
    margin-top: 6px;
}

.tituloter {
     font-family: gothambold;
    font-size: 14px;
    color: #E64374;
    margin-top: 6px;
}

.lista {
    
    font-family: gotham thin;
    font-size: 15px;
    color: #000000;
    margin-top: 6px;}

.parrafo {   
    font-family: arial;
    font-size: 15px;
    color: #000000;
    margin-top: 6px;}

.especial {
    background: #FBE4EB;
    position: relative;
    float: left;
    width: 30%;
    min-height: 100px;
    box-sizing: border-box;
    margin: 0.55% ;
    padding: 20px;}

    
    
    

    
    